;; Zotero
(require 'zotero)
(require 'zotero-browser)

;; EWW
(setq
 browse-url-browser-function 'eww-browse-url ; Use eww as the default browser
 shr-use-fonts  nil                          ; No special fonts
 shr-use-colors t                            ; No colours
 shr-indentation 2                           ; Left-side margin
 shr-width 70                                ; Fold text to 70 columns
 eww-search-prefix "https://lite.duckduckgo.com/lite/?q=")    ; Use another engine for searching

;; Org mode
(org-babel-do-load-languages 'org-babel-load-languages
			     '((emacs-lisp . t)
			       (python . t)
			       (java . t)
			       (haskell . t)))

(require 'elcord)
(elcord-mode)
